using Hotline.Exams.Base;
using SqlSugar;
using System.ComponentModel;

namespace Hotline.Exams.Trains
{
    /// <summary>
    /// 培训计划模版
    /// </summary>
    [Description("培训计划模版")]
    public class ExamTrainPlanTemplate:ExamBusinessEntity
    {
        /// <summary>
        /// 培训计划Id
        /// </summary>
        [Description("培训计划Id")]
        [SugarColumn(ColumnDescription ="培训计划Id")]
        public string TrainPlanId { get; set; }

        /// <summary>
        /// 培训模版Id
        /// </summary>
        [Description("培训模版Id")]
        [SugarColumn(ColumnDescription ="培训模版Id")]
        public string TrainTemplateId { get; set; }
    }
}
